Subject: Re: CCL:Utility to superimpose pdb files

From: Mark Forster <[email-masked]>
Date: Wed, 14 Oct 1998 09:11:39 +0100

Dear David,

One thing is not clear from your question: Do the two PDB files represent the
same protein and
hence have the same number of (say C-alpha) atoms. If this is the case then the
CCL archives
have a program called Quatfit which could surely do this job, although I have not
yet used it for
this purpose.

If they are different proteins rather than different conformations Quatfit could
still be used but
you would need an alignment to establish the atom correspondance.

If you have want to align a given protein structure against those in PDB then try
the DALI
server at
        http://www2.ebi.ac.uk/dali/

Hope this helps.

David Chalmers wrote:

> Hi all,
>
> I am after a utility to perform a best fit superimposition of two pdb
> files that I can incorporate in to a shell or perl script.  Does anybody
> have such a useful thing?
>
> Thanks
>
> David
>
> _____________________________________________________________________________
>
> David Chalmers                                                 Lab: 9903 9623
> Victorian College of Pharmacy                                  Fax: 9903 9582
> 381 Royal Pde, Parkville, Vic 3053           http://synapse.vcp.monash.edu.au
> Australia                                    [email-masked]
> _____________________________________________________________________________
>
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
> ---

--

  Dr Mark J Forster Ph.D.
  Principal Scientist
  Informatics Laboratory
  National Institute for Biological Standards and Control
  Blanche Lane, South Mimms,
  Hertfordshire EN6 3QG, United Kingdom.

  Tel  01707 654753
  FAX  01707 646730
  E-mail  [email-masked]